echo [INFO]: Building problem 'big-pizza-piece'.
pushd problems\big-pizza-piece
call doall.bat
popd

echo [INFO]: Building problem 'checkered-stripe'.
pushd problems\checkered-stripe
call doall.bat
popd

echo [INFO]: Building problem 'ferma-equation'.
pushd problems\ferma-equation
call doall.bat
popd

echo [INFO]: Building problem 'fibo-xor'.
pushd problems\fibo-xor
call doall.bat
popd

echo [INFO]: Building problem 'find-xor-path'.
pushd problems\find-xor-path
call doall.bat
popd

echo [INFO]: Building problem 'four-candles'.
pushd problems\four-candles
call doall.bat
popd

echo [INFO]: Building problem 'gears'.
pushd problems\gears
call doall.bat
popd

echo [INFO]: Building problem 'lord-of-the-world'.
pushd problems\lord-of-the-world
call doall.bat
popd

echo [INFO]: Building problem 'points-rotation'.
pushd problems\points-rotation
call doall.bat
popd

echo [INFO]: Building problem 'shortest-missing-subsequence'.
pushd problems\shortest-missing-subsequence
call doall.bat
popd

echo [INFO]: Building problem 'splitting-numbers'.
pushd problems\splitting-numbers
call doall.bat
popd

echo [INFO]: Building problem 'type-k-words'.
pushd problems\type-k-words
call doall.bat
popd

echo [INFO]: Building russian contest statement.
pushd statements\russian
call doall.bat
popd

